/* XPM */
static char * step-out_xpm[] = {
"20 20 5 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
".	c #000000000000 m black",
"X	c #0000FFFF0000 m black",
"o	c #5E5EABAB5E5E m black",
"O	c #1A1A82821A1A m black",
"                    ",
"            ....... ",
"            .XXXXX. ",
"            .XoooO. ",
"            .XoooO. ",
"            .XoooO. ",
"       .    .XoooO. ",
"      ..    .XoooO. ",
"     .X.    .XoooO. ",
"    .XX......XoooO. ",
"   .XoXXXXXXXXoooO. ",
"  .XoooooooooooooO. ",
" .oooooooooooooooO. ",
"  .OoooooooooooooO. ",
"   .OoOOOOOOOOOOOo. ",
"    .OO............ ",
"     .O.            ",
"      ..            ",
"       .            ",
"                    "};
